export const formatDate = (dateString: string | Date): string => {
	if (!dateString) {
		return ""
	}

	const d = new Date(dateString)
	return d.toLocaleDateString(undefined, {
		weekday: "short",
		year: "2-digit",
		month: "short",
		day: "numeric",
		hour: "numeric",
		minute: "numeric"
	})
}
